import request from '@/utils/request'

// 查询日志列表
export function listLogback1692261745000(query) {
  return request({
    url: '/forms/api/gen/Logback1692261745000/list',
    method: 'get',
    params: query
  })
}

// 查询日志详细
export function getLogback1692261745000(id) {
  return request({
    url: '/forms/api/gen/Logback1692261745000/' + id,
    method: 'get'
  })
}

// 新增日志
export function addLogback1692261745000(data) {
  return request({
    url: '/forms/api/gen/Logback1692261745000',
    method: 'post',
    data: data
  })
}

// 修改日志
export function updateLogback1692261745000(data) {
  return request({
    url: '/forms/api/gen/Logback1692261745000',
    method: 'put',
    data: data
  })
}

// 删除日志
export function delLogback1692261745000(id) {
  return request({
    url: '/forms/api/gen/Logback1692261745000/' + id,
    method: 'delete'
  })
}
